/*Styles for ratings*/
.starHolder
{
   width: 22px;
   cursor: pointer;
}
.hiddenStarClass
{
   visibility: hidden;
   display: none;
}

#pgr-feedback_exp {
   margin-top:25px;
   margin-bottom:5px;
   width:350px;
}
#pgr-feedback_comment {
   margin-top:10px;
}
#charCount
{
   font-family: arial, verdana, sans-serif;
   font-size: 10px;
   color: #aaa;
   margin-left:170px;
}
.seeExamples
{
   font-family: arial, verdana, sans-serif;
   font-size: 10px;
   font-weight:bold;
   cursor: pointer;
   text-decoration: none;
   color: #369;
}
#exampleRatings
{
   z-index:2;
   position: absolute;
   display: none;
   width: 350px;
   text-align: left;
   margin-left: 85px;
   margin-top: 35px;
   font-family: arial, verdana, sans-serif;
   font-size: 11px;
}
#exampleRatingsDiv
{
   background: transparent url('../images/ratings/HoverBubble_345x265.png') no-repeat;
   color: #000;
   height:250px;
   padding: 5px 15px 15px 40px;
   font-family: arial, verdana, sans-serif;
   font-size: 11px;
}
#exampleRatingsArrow
{
   position: absolute;
   z-index: 2;
   margin-left: -12px;
   margin-top: -239px;
}
label
{
  font-size:12px;
  line-height:14px;
}



/* Demo.css */
p + p {
	margin-top: 1em;
}
a.unlink {
	text-decoration: none;
}
h4 a,
.uniForm legend a {
	padding:0 .3em
}


/**
 * Messages Bar
 */
.message-box { text-align: center; padding: 5px; color:#545454;  margin:5px auto; }
.clean { background-color: #efefef; border-top: 2px solid #dedede; border-bottom: 2px solid #dedede; }
.info  { background-color: #f7fafd; border-top: 2px solid #b5d3ff; border-bottom: 2px solid #b5d3ff; }
.ok    { background-color: #d7f7c4; border-top: 2px solid #82cb2f; border-bottom: 2px solid #82cb2f; }
.alert { background-color: #fef5be; border-top: 2px solid #fdd425; border-bottom: 2px solid #fdd425; }
.error { background-color: #ffcdd1; border-top: 2px solid #e10c0c; border-bottom: 2px solid #e10c0c; }

/**
 * Star rating L-R panels
*/
.ratings {
	margin: 0 0 1em;
	width: 100%;
	overflow: hidden;
	line-height: 2em;
}
.rating-L {
	float: left;
	margin-right: 1em;
	white-space: nowrap;
}
.rating-R {
	float: left;
	margin-left: 1em;
	width: 300px;
}

.stars-off, .stars-on {
    position: relative;
    height: 28px;
    width:140px;
    background: url("../images/ratings/RatingStarsSprite.png") repeat-x 0 -24px;
}
.stars-on {
    position: absolute;
    background-position: 0 0px;
    width: 0px;
    height: 24px;
}
.sm-stars-off, .sm-stars-on {
    position: relative;
    height: 17px;
    width:80px;
    background: url("../images/ratings/jquery.ui.stars.gif") repeat-x 0 -32px;
}
.sm-stars-on {
    position: absolute;
    background-position: 0 -64px;
    width: 0px;
    height: 17px;
}


.qsspcf {
   float:left;
   position:relative;
   top:2px;
}


/*
Ratings Magnifying Glass tooltip
*/
.ratings-ct {
   position:relative;
   z-index:30; /* 45 */
}
.ratings-toolTip {
   background:transparent url('../images/ratings/HoverBubble_345x328.png') no-repeat;
   width:345px;
   height:328px;
   position: absolute;
   top: -85px;
   left: 10px;
}
.ratings-toolTip {
   background:transparent url('../images/ratings/HoverBubble_345x328.png') no-repeat;
   width:345px;
   height:328px;
   position: absolute;
   top: -85px;
   left: 10px;
}

.ratings-toolTipBox {
   background:#fff;
   margin:20px 20px 20px 40px;
}
.ratings-toolTipInner {
   background:#fff;
}

/*
Ratings You Can Trust tooltip
*/

.smp_toolTipTrust
{
   background: #fff url('../images/ratings/HoverBubble_345x180.png') no-repeat;
   width:345px;
   height:180px;
   position: absolute;
   top: 433px;
   left: -300px;
   z-index: 50;
}
.smp_toolTipBox
{
   background:#fff;
   margin:15px 20px 0 5px;
   margin-left: 30px\8;
   min-height: 100px;
   height: auto !important;
   position: relative;
   width: 304px;
}
.smp_ttInner
{
   margin: 8px;
   color: #666;
   font-size: 11px;
}

/*
SP Ratings Comments -What's This
*/
.smp_toolTipWT
{
   position: absolute;
   top: -15px;
   left: 0px;
   z-index:36;
}
.smp_toolTipWT .smp_toolTipArrow
{
   background: url('../rfs/smpros/images/rolloverArrow.gif') no-repeat;
   width: 5px;
   height: 10px;
   position: absolute;
   left: -4px;
   top: 15px;
}
.smp_toolTipWT .smp_toolTipBox
{
   border: solid 1px #ccc;
   background-color: #fff;
   width: 300px;     
   min-height: 100px;
   height: auto !important;
   height: 100px;
   position: relative;
   z-index:45;
   left: 4px;
}
.smp_toolTipWT .smp_ttInner
{
   margin: 8px;
   background-color: #fff;
   color: #666;
   font-size: 11px;
}

/* XM ratings Chart */
.ratings_chart {
   margin:0 5px 2px 0;
   background:transparent;
}
.stars {
   background:transparent;
}
.bar-left {
   border-right:1px solid #000;
}
.requestRatingsPad { padding-bottom: 10px; }